\begin{figure}[t]
    \centering
    \includegraphics[width = \textwidth]{CTN/figures/ISS_OLTFs.pdf}
    \caption[Intensity stabilization servo open loop transfer function in CTN]
            {Open Loop Transfer Function for Intensity Stabilization Servo
             control loop.}
    \label{fig:ISS_OLTFs}
\end{figure}
